{
	"name": "fastbee-app",
	"version": "2.6.0",
	"description": "手机端，可用于中小企业快速搭建物联网系统，个人学习搭建智能家居平台；适用于智能家居、智慧办公、智慧社区、农业监测、工业控制等",
	"homepage": "https://fastbee.cn",
	"main": "main.js",
	"dependencies": {
		"jsencrypt": "^3.3.2",
		"moment": "^2.30.1",
		"mqtt": "^3.0.0",
		"vue-i18n": "^9.13.1"
	},
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"repository": {
		"type": "git",
		"url": "https://code.wumei.live/ultimate/wumei-smart-app.git"
	},
	"keywords": [
		"fastbee"
	],
	"author": "fastbee",
	"license": "ISC"
}
